@model FERZid.Models.Sadržaj

@{
    ViewData["Title"] = "Create";
}

<h2>Create</h2>

<form asp-action="Create">
    <div class="form-horizontal">
        <h4>Sadržaj</h4>
        <hr />
        <div asp-validation-summary="ModelOnly" class="text-danger"></div>
        <div class="form-group">
            <label asp-for="IdvrsteSadržaja" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <select asp-for="IdvrsteSadržaja" class ="form-control" asp-items="ViewBag.IdvrsteSadržaja"></select>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="Idformata" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <select asp-for="Idformata" class ="form-control" asp-items="ViewBag.Idformata"></select>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="Naziv" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <input asp-for="Naziv" class="form-control" />
                <span asp-validation-for="Naziv" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="Podaci" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <input asp-for="Podaci" class="form-control" />
                <span asp-validation-for="Podaci" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="Veličina" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <input asp-for="Veličina" class="form-control" />
                <span asp-validation-for="Veličina" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <input type="submit" value="Create" class="btn btn-default" />
            </div>
        </div>
    </div>
</form>

<div>
    <a asp-action="Index">Back to List</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
